/* Class = "NSTextFieldCell"; title = "The following fields will be shown when creating a new contact:"; ObjectID = "elc-5b-JeO"; */
"elc-5b-JeO.title" = "Os seguintes campos serão mostrados ao criar um novo contato:";

